SND_DAVBUS(4)

NAME
snd_davbus - Apple Davbus audio device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_davbus

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_davbus_load="YES"

DESCRIPTION
The snd_davbus driver provides support for the Apple Davbus audio controllers found in many G3-era Apple machines.

HARDWARE
Chips supported by the snd_davbus driver include:

•   Apple Burgundy Audio
•   Apple Screamer Audio

SEE ALSO
snd_ai2s(4), sound(4)

HISTORY
The snd_davbus device driver appeared in FreeBSD 8.0.

AUTHORS
-nosplit The snd_davbus driver was written by Marco Trillo <marcotrillo@gmail.com>.

BUGS
Recording is not currently supported.